/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Janela";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "9cJ-OF-3Ix"; */
"9cJ-OF-3Ix.title" = "Etiqueta com várias linhas";

/* Class = "NSButtonCell"; title = "Download Dropbox"; ObjectID = "Bcc-yx-L5V"; */
"Bcc-yx-L5V.title" = "Transferir Dropbox";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "Emj-m8-BAI"; */
"Emj-m8-BAI.title" = "Continuar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "JHz-WL-Imq"; */
"JHz-WL-Imq.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Dropbox Sync"; ObjectID = "OB6-zc-hK2"; */
"OB6-zc-hK2.title" = "Sincronização do Dropbox";

/* Class = "NSButtonCell"; title = "Start Dropbox"; ObjectID = "YTr-RP-xAm"; */
"YTr-RP-xAm.title" = "Iniciar Dropbox";

/* Class = "NSTextFieldCell"; title = "Dropbox is not installed"; ObjectID = "b1l-pq-b70"; */
"b1l-pq-b70.title" = "O Dropbox não está instalado";

/* Class = "NSButtonCell"; alternateTitle = "Click here to find the Dropbox folder..."; ObjectID = "uJc-iJ-nwz"; */
"uJc-iJ-nwz.alternateTitle" = "Clique aqui para encontrar a pasta Dropbox...";

/* Class = "NSButtonCell"; title = "Click here to select a 1Password vault in Dropbox…"; ObjectID = "uJc-iJ-nwz"; */
"uJc-iJ-nwz.title" = "Clique aqui para selecionar um cofre do 1Password no Dropbox…";

/* Class = "NSTextFieldCell"; title = "Dropbox is not running"; ObjectID = "yTq-bC-Ml1"; */
"yTq-bC-Ml1.title" = "O Dropbox não está sendo executado";

